<?php 


//Consultar los parametros de hacienda
$parametrosGenerales = "SELECT * FROM wc_parametros_fe WHERE id = 1";
$resultadoParametrosGenerales= $mysqli->query($parametrosGenerales);
$parametros = $resultadoParametrosGenerales->fetch_array();


	$idFactura =$_GET['f'] ;
	//Consulta el comprobante a integrar
	$consultaDatosmensajes = "SELECT * FROM mensaje_receptor WHERE codmen = $idFactura";
	$resultadoDatosmensajes = $mysqli->query($consultaDatosmensajes);
	$mensajes = $resultadoDatosmensajes->fetch_array();

	//consulta los datos generales
	$consultaDatosweb_0000 = "SELECT * FROM web_0000";
	$resultadoDatosweb_0000 = $mysqli->query($consultaDatosweb_0000);
	$web_0000 = $resultadoDatosweb_0000->fetch_array();

	

//consulta los datos del token de acceso a hacienda
$consultaDatoswc_token = "SELECT * FROM  wc_token WHERE id = 1";
$resultadoDatoswc_token = $mysqli->query($consultaDatoswc_token);
$resultadoToken = $resultadoDatoswc_token->fetch_array();


 ?>

